msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain rp_paint x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-26 15:16+0100\n"
"PO-Revision-Date: 2025-08-26 20:09+0000\n"
"Last-Translator: diegomartinez <diegomartinez@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/repixture/"
"rp_paint/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.12.2\n"

#: mods/rp_paint/init.lua:16
msgid "White"
msgstr "Blanco"

#: mods/rp_paint/init.lua:16
msgid "Gray"
msgstr "Gris"

#: mods/rp_paint/init.lua:16
msgid "Black"
msgstr "Negro"

#: mods/rp_paint/init.lua:16
msgid "Red"
msgstr "Rojo"

#: mods/rp_paint/init.lua:16
msgid "Orange"
msgstr "Naranja"

#: mods/rp_paint/init.lua:16
msgid "Amber"
msgstr "Ámbar"

#: mods/rp_paint/init.lua:16
msgid "Yellow"
msgstr "Amarillo"

#: mods/rp_paint/init.lua:16
msgid "Lime"
msgstr "Lima"

#: mods/rp_paint/init.lua:16
msgid "Green"
msgstr "Verde"

#: mods/rp_paint/init.lua:16
msgid "Bluegreen"
msgstr "Verdiazul"

#: mods/rp_paint/init.lua:16
msgid "Turquoise"
msgstr "Turquesa"

#: mods/rp_paint/init.lua:16
msgid "Cyan"
msgstr "Cian"

#: mods/rp_paint/init.lua:16
msgid "Skyblue"
msgstr "Celeste"

#: mods/rp_paint/init.lua:16
msgid "Azure Blue"
msgstr "Azul Azur"

#: mods/rp_paint/init.lua:16
msgid "Blue"
msgstr "Azul"

#: mods/rp_paint/init.lua:16
msgid "Violet"
msgstr "Violeta"

#: mods/rp_paint/init.lua:16
msgid "Magenta"
msgstr "Magenta"

#: mods/rp_paint/init.lua:16
msgid "Redviolet"
msgstr "Rojo-violeta"

#: mods/rp_paint/init.lua:16
msgid "Hot Pink"
msgstr "Rosa Ardiente"

#: mods/rp_paint/init.lua:116 mods/rp_paint/init.lua:643
msgid "Paint Bucket (Empty)"
msgstr "Cubo de Pintura (Vacío)"

#. ~ @1 = color name of color contained in paint bucket
#: mods/rp_paint/init.lua:121 mods/rp_paint/init.lua:523
#: mods/rp_paint/init.lua:635
msgid "Paint Bucket (@1)"
msgstr "Cubo de Pintura (@1)"

#: mods/rp_paint/init.lua:439
msgid "Paint Brush"
msgstr "Brocha"

#: mods/rp_paint/init.lua:440
msgid "Paints blocks"
msgstr "Pinta bloques"

#: mods/rp_paint/init.lua:440
msgid "Punch paint bucket to pick color"
msgstr "Golpea el cubo de pintura para elegir el color"

#: mods/rp_paint/init.lua:711
msgid "Paint Bucket"
msgstr "Cubo de Pintura"

#: mods/rp_paint/init.lua:719 mods/rp_paint/init.lua:728
msgid "Paint Bucket with Paint"
msgstr "Cubo de Pintura con Pintura"

#: mods/rp_paint/init.lua:737
msgid "Use place key to change color"
msgstr "Usa tecla de colocar para cambiar el color"

#: mods/rp_paint/init.lua:737
msgid "Point at left/right part to get previous/next color"
msgstr ""
"Apunta a la parte izquierda/derecha para obtener el color anterior/siguiente"

#: mods/rp_paint/init.lua:737
msgid "Refill with flowers"
msgstr "Rellena con flores"

#: mods/rp_paint/init.lua:742
msgid "Fill with flowers to get paint"
msgstr "Rellena con flores para obtener pintura"

#: mods/rp_paint/init.lua:824
msgid "Colorful World"
msgstr "Mundo Colorido"

#: mods/rp_paint/init.lua:825
msgid "Paint a block."
msgstr "Pinta un bloque."
